body {
  margin: 0;
  padding: 0;
  background-color: #000066;
  color: #000066;
  background-image: url(images1/bg.jpg);
  background-repeat: repeat-x;
  font: small Arial, Helvetica, Verdana, sans-serif;
}
#wrapper {
  background-color: #fdf8f2;
  color: black;
  margin: 10px 10px 20px 10px;
  min-width: 850px;
  padding: 10px;
  
  }
td {
}

th {
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
.topheader {
	background-image: url(images1/topheader.gif);
	padding-left: 556px;
}
.middleheader {
	background-image: url(images1/greyheader.gif);
}
.bottomheader {
	background-image: url(images1/bluemenubar1);
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.bodytextwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.spaceonleft {
	padding-left: 10px;
}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.bodytextsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
a:link {
	text-decoration: none;
	color: #0000FF;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.bodytextbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.pic {  text-align: right; vertical-align: text-top; padding-right: 20px; padding-bottom: 20px; white-space: normal; clear: left; float: right
}
.picleft {  text-align: left; vertical-align: text-top; padding-right: 20px; padding-bottom: 0px; white-space: normal; clear: left; float: left
}
.bodytext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	font-weight: lighter;
}
.tablebackground {
	background-image: url(images1/tit1.gif);
}
